* {
	padding: 0;
	margin: 0;
}
html, body {
	height: 100%;
}
body {
	font-family: 'Open Sans', Arial, san-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #222;
}
a {
	text-decoration: none;
	color: #222;
}
li {
	list-style: none;
}
h1, h2, h3, h4, h5 {
	font-family: 'Maven Pro', Arial, san-serif;
	line-height: 1.2;
}
h1 {
	font-size: 32px;
	padding: 0 0 13px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #000;
}
h2 {
	font-size: 22px;
	letter-spacing: -0.5px;
	padding: 0 0 17px 0;
	color: #555;
}
h3, h4 {
	font-size: 20px;
	padding: 0 0 13px 0;
	text-transform: uppercase;
	letter-spacing: -1px;
	color: #000;
}
h5 {
	font-size: 14px;
}
p, ul {
	padding: 0 0 15px 0;
}
a img {
	border: 0;
}
.container {
	width: 980px;
	margin: 0 auto;
}


/*	Header:
--------------------------------------------------*/
#background {
	overflow: hidden;
}
#header {
	background: #000 url(../images/header-bg.png) repeat-x top;
	border-bottom: 4px solid #FFCB00;
}
#header .container {
	position: relative;
}
#logo {
	float: left;
	margin: 35px 0;
}
#logo img {
	display: block;
	width: 234px;
}
#contact {
	position: absolute;
	top: 40px;
	right: 0;
	color: #fff;
}
#contact span {
	color: #FFCB00;
}
#header a {
	color: #fff;
}
#contact a:hover {
	text-decoration: underline;
}

#header a.facebook{
	margin:0 0 0 12px;
	text-decoration:none;
}

/*	Nav:
--------------------------------------------------*/
#nav  {
	font-family: 'Maven Pro', Arial, san-serif;
	font-size: 15px;
	line-height: 1;
	padding: 5px 0 0 0;
	float: left;
	text-align: center;
	width: 100%;
}
#nav li {
	position: relative;
	display: inline-block;
	margin: 0 13px;
	z-index: 999;
}
#nav li a {
	display: block;
	text-transform: uppercase;
	padding: 0 0 30px 0;
	color: #fff;
}
#nav li.section, #nav li.current {
	background: url(../images/nav-arrow.png) no-repeat center bottom;
}
#nav > li.section > a, #nav > li.current > a, #nav li:hover > a {
	color: #FFCB00;
}
#nav li ul {
	display: none;
	background: #FFCB00;
	width: 200px;
	padding: 5px 0;
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 99999;
	text-align: left;
}
#nav li ul li {
	margin: 0;
}
#nav li ul a{
	display: block;
	font-family: 'Open Sans', Arial, san-serif;
	text-transform: none;
	font-size: 12px;
	width: 170px;
	padding: 8px 10px 8px 20px;
	margin: 0;
	color: #222;
}
#nav li ul a:hover, #nav li ul li.section a, #nav li ul li.current a {
	background: #000 url(../images/sml-yellow-arrow.png) no-repeat -1px center;
	color: #FFCB00;
}
ul#nav li>ul {
	top: auto;
	left: auto;
}
ul#nav li:hover ul{
	display: block;
}


/*	Content:
--------------------------------------------------*/
#breadcrumbs {
	overflow: hidden;
	margin: 0 0 25px 0;
	color: #222;
	z-index: 1;
}
#breadcrumbs a, #breadcrumbs span {
	color: #999;
}
#breadcrumbs a:hover {
	text-decoration: underline;
}
#breadcrumbs span {
	padding: 0 5px;
}
#crumbs {
	float: left;
}
#print {
	float: right
}
#print img {
	vertical-align: -4px;
}
#print a span {
	display: none;
	color: #000;
}
#print a:hover {
	text-decoration: none;
}
#print a:hover span {
	display: inline;
}
#container {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
#content {
	overflow: hidden;
	padding: 45px 0 35px 0;
}
#main {
	width: 640px;
	float: left;
	overflow: hidden;
}
#main li {
	background: url("../images/bullet.png") no-repeat 2px 12px;
	padding: 4px 0 4px 20px;
}
#main p a, #main li a {
	text-decoration: underline;
}
#main li a:hover {
	text-decoration: none;
}
.page-banner {
	margin-bottom: 25px;
}
.page-banner img {
	display: block;
}
.typography  {
	color: #222;
}
#side {
	width: 240px;
	float: right;
	overflow: hidden;
}
#side .division {
	padding: 20px 0;
	border-top: 4px solid #FFCB00;
}
#side .menu {
	padding: 0;
}
#side .menu li {
	overflow: hidden;
	padding: 4px 25px;
}
#side .menu li span {
	float: right;
	color: #aaa;
}
#side .menu a {
	float: left;
	color: #000;
}
#side .menu li.section, #side .menu li.current, #side .menu li:hover {
	background: url(../images/menu-arrow.png) no-repeat left 7px;
}
#side .menu li.section a, #side .menu li.current a, #side .menu li a:hover {
	color: #666;
}
#side .plain-menu li {
	background: url(../images/bullet.png) no-repeat 2px 12px;
	padding: 4px 0 4px 20px;
}
#back-top {
	margin: 15px 0 0 0;
	text-align: right;
}
#back-top a {
	background: url(../images/up-arrow.png) no-repeat left 5px;
	padding: 0 0 0 20px;
}
#back-top a:hover {
	text-decoration: underline;
}

/* Home page slider */

#slider{
	width:100%;
	height:auto;
	margin:5px 0;
}

.cycle-slideshow {
	width:100%;
	max-width:980px;
	margin:0 auto;
	float:none;
}

/*	Home Page: Features
--------------------------------------------------*/
#features {
	background: #FFCB07 url(../images/feature-bg.png) repeat-x bottom;
	overflow: hidden;
	margin:0;
	padding: 20px 0 15px 0;
}
.feature {
	float: left;
	width: 300px;
	margin: 0 40px 0 0;
}
.feature-image {
	background: url(../images/feature-image-bg.png) no-repeat bottom;
	height: 203px;
	margin: 0 0 20px 0;
}
.feature.eol {
	margin-right: 0;
}
.feature a.more {
	background: url(../images/sml-arrow.png) no-repeat left center;
	padding: 0 0 0 20px;
	line-height: 1.5;
}
.feature a.more:hover {
	background: url(../images/sml-arrow.png) no-repeat left center;
	text-decoration: underline;
	color: #222;
}
#categories {
	background: #B2B2B2;
	padding: 15px 0 30px 0;
	margin: 4px 0 0 0;
}
#categories .container {
	position: relative;
	overflow: hidden;
}
#categories .container .cycle-slideshow, #categories .container .cat-item {
	text-align: center;
	min-height: 118px;
	margin: 0 auto;
}
#category-prev, #category-next {
	width: 14px;
	height: 14px;
	position: absolute;
	top: 50px;
}
#category-prev {
	background: url(../images/category-prev.png) no-repeat 0 0;
	left: 0;
}
#category-next {
	background: url(../images/category-next.png) no-repeat 0 0;
	right: 0;
}
#category-prev:hover, #category-next:hover {
	background-position: 0 -14px;
	cursor: pointer;
}
.category {
	display: inline-block;
	background: #000;
	width: 145px;
	margin: 15px 20px 0 0;
	color: #fff;
}
.category.tractors {
	background: #000 url(../images/icons/tractors.png) no-repeat center 0;
}
.category.excavators {
	background: #000 url(../images/icons/excavators.png) no-repeat center 0;
}
.category.loaders {
	background: #000 url(../images/icons/loaders.png) no-repeat center 0;
}
.category.dozers {
	background: #000 url(../images/icons/dozers.png) no-repeat center 0;
}
.category.rollers {
	background: #000 url(../images/icons/rollers.png) no-repeat center 0;
}
.category.trucks {
	background: #000 url(../images/icons/trucks.png) no-repeat center 0;
}
.category.graders {
	background: #000 url(../images/icons/graders.png) no-repeat center 0;
}
.category.scrapers {
	background: #000 url(../images/icons/scrapers.png) no-repeat center 0;
}
.category.skidders {
	background: #000 url(../images/icons/skidders.png) no-repeat center 0;
}
.category.miscellaneous {
	background: #000 url(../images/icons/cranes.png) no-repeat center 0;
}
.category:hover {
	background-color: #FFCB00;
	background-position: center -116px;
}
.category.eol {
	margin-left: 0;
}
.category.eol {
	margin-right: 0;
}
.category h5 {
	text-transform: uppercase;
	line-height: 1;
}
.category h5 a {
	display: block;
	padding: 86px 0 16px 0;
	color: #fff;
}
.category h5 a:hover {
	color: #000;
}


/*	Products Holder Page
--------------------------------------------------*/
#category-holder {
	margin: 20px 0 0 0;
}
.holder {
	background: #FFCB00;
	width: 300px;
	float: left;
	margin: 0 20px 20px 0;
}
.holder:hover {
	background: #B2B2B2;
}
.holder:hover h3 a {
	color: #000;
}
.holder h3 {
	padding: 0;
}
.holder h3 a {
	display: block;
	background: url(../images/large-arrow.png) no-repeat -4px 11px;
	font-size: 16px;
	padding: 10px 15px 10px 25px;
	color: #000;
}
.holder-image {
	/*background: url(../images/feature-image-bg.png) no-repeat bottom;*/
	height: 160px;
	border-top: 0px solid #FFCB00;
}
.holder-image img {
	display: block;
}


/*	Products Category Page
--------------------------------------------------*/
#products {
	margin: 20px 0 0 0;
	border-top: 4px solid #FFCB00;
}
.product {
	overflow: hidden;
	width: 100%;
	padding: 20px 0 5px 0;
	border-bottom: 1px solid #BBB;
}
.product .placeholder {
	background: #ddd;
	width: 220px;
	height: 90px;
	padding: 70px 0 0 0;
	text-align: center;
	color: #777;
}
.product-image {
	float: left;
	width: 220px;
	margin: 0 0 15px 0;
}
.product-image img {
	display: block;
}
.product-desc {
	float: right;
	width: 375px;
}
.product-specs {
	overflow: hidden;
	margin: 0 0 15px 0;
}
.product-specs span {
	color: #222;
}
.product-specs .half {
	width: 175px;
	float: left;
	margin: 0 20px 0 0;
}
.product-specs .half.eol {
	margin-right: 0;
}
a.more {
	background: #FFCB00 url("../images/sml-submit-arrow.png") no-repeat 15px 9px;
	display: inline-block;
	line-height: 12px;
	padding: 9px 15px 9px 30px;
}
#main p a.more {
	text-decoration: none;
}
a.more:hover {
	background: #222 url("../images/sml-submit-arrow.png") no-repeat 15px -12px;
	color: #fff;
}


/*	Products Page:
--------------------------------------------------*/
#product {
	padding: 15px 0 30px 0;
	border-bottom: 4px solid #FFCB00;
}
#product h4, #related h4 {
	font-size: 18px;
}
#product h5 {
	font-size: 15px;
	text-transform: uppercase;
	padding: 0 0 13px 0;
	color: #000;
}
#product a.more {
	margin: 10px 0 0 0;
}
#product-details {
	overflow: hidden;
	margin: 0 0 30px 0;
}
#product-images {
	float: left;
	width: 400px;
	color: #666;
}
#slides-1 {
	width: 400px;
	height: 250px;
	overflow: hidden;
	margin: 0 0 10px 0;
	position: relative;
}
#slides-1 span {
	display: block;
	background: #000 url(../images/find.png) no-repeat center;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 11111;
}
#slides-1 a {
	display: block;
	width: 400px;
	height: 250px;
}
#slides-2 {
	overflow: hidden;
	margin: 0 0 10px 0;
	height:76px;
}
#slides-2 img {
	display: block;
	padding:0px 5px;
}
#slides-2 img:hover {
	cursor: pointer;
}
#slides-2 .cycle-carousel-wrap {left:0px !important;}
#product-desc {
	background: #E5E5E5 url(../images/large-down-arrow.png) no-repeat 20px 0;
	float: right;
	width: 170px;
	padding: 30px 20px 20px 20px;
}
#product-desc span {
	color: #000;
}
#product-desc p {
	padding: 0 0 10px 0;
}
p.eol {
	padding: 0;
}
#related {
	padding: 20px 0;
}
#related-products {
	overflow: hidden;
}
.related-product {
	float: left;
	width: 195px;
	margin: 0 27px 0 0;
}
.related-product.eol {
	margin-right: 0;
}
.related-product a:hover span {
	text-decoration: underline;
}
.related-image {
	background: url("../images/feature-image-bg.png") no-repeat -10px bottom;
	height: 153px;
	margin: 0 0 5px 0;
}


/*	Footer:
--------------------------------------------------*/
#footer {
	background: #000 url(../images/footer-bg.png) repeat-x bottom;
	overflow: hidden;
	color: #fff;
	border-bottom: 4px solid #B2B2B2;
}
#footer .half {
	padding: 35px 0;
	border-top: 4px solid #FFCB00;
}
#footer h4 {
	padding: 0 0 20px 0;
	color: #fff;
}
#footer a {
	color: #fff;
}
#footer table {
	width: 100%;
}
#footer td {
	line-height: 1.75;
}
#footer .half.left table td {
	width: 50%;
}
#footer .half.right table td {
	width: 33%;
}
#footer .half.right span, #footer .half.right a {
	color: #777;
}
#footer a:hover, #footer .half.right a:hover {
	color: #FFCB00;
}
#credits {
	padding: 10px 0;
	text-align: center;
}
#credits a:hover {
	text-decoration: underline;
}


/*	Other:
--------------------------------------------------*/
.clear {
	clear:both;
}
.left {
	float: left;
}
img.left {
    width: 30%;
    height: auto;
    padding: 0 3% 10px 0;
}
.right {
	float: right;
}
.half {
	width: 470px;
}


/*	Print:
--------------------------------------------------*/
@media print {
	/*#nav, #side, #back-top, #credits {
		display: none;
	}
	#main {
		width: 100%;
	}
	.product-desc {
		width: 720px;
	}*/
}
